<?xml version="1.0" encoding="utf-8"?>
<theme name="demo" version="1.3" active="true">
  <author>a@oscim oscim</author>
  <label>thème par défaut</label>
  <desc>thème demo. Une colonne gauche associée à un contenu central.</desc>
</theme>